<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Primer Check</title>
    <link rel="stylesheet" href="/css/style.css" />
  </head>

  <body>
    <div id="app"></div>
    <script src="js/compiled/main.js"></script>
  </body>
</html>
